/** gallery **/
.ivide_parent{
	margin-bottom:20px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper object,
.videoWrapper embed,.videoWrapper iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoWrapper iframe{
  
 	height:400px; 

}

.ihide{
display:none !important;
}
.colorblue{
color:#355989;
}

.imobiletopz {
    margin-top: 10px;
}

.iimage_beforeafter {
    margin-bottom: 20px;
}

.content-bar img {
    width: 100%;
}
.showthis{
	visibility:visible !important;
}
/** end gallery **/

.jcontent h1:first-child {
    display:none;
}
.jcontent  p:first-of-type { 
     display:none;
}

@media (max-width:767px) { 
	.expandhere{
		font-size:12.5px;
	}
}